## python-pypm 0.0.7

=== debian/changelog ===
python-pypm (0.0.7-8) unstable; urgency=medium

  [ Jakub Wilk ]
  * Add Vcs-* fields.
  * Remove executable bit from debian/{changelog,control}.

  [ Javi Merino ]
  * Transition to dh_python2

 -- Jakub Wilk <jwilk@debian.org>  Sat, 30 Aug 2014 10:11:31 -0700

python-pypm (0.0.7-7) unstable; urgency=low

  * Team upload.
  * Remove restriction on Python2.7 from pyversions (Closes: #629090)
  * Rename erroneously named package.docs -> docs (Closes: #620483)
  * Remove unnecessary ${python:Provides}

 -- Stefano Rivera <stefanor@debian.org>  Sat, 20 Aug 2011 18:44:23 +0200

python-pypm (0.0.7-6) unstable; urgency=low

  * Add myself to the Uploaders field.  Don't know what to do about
    Alexandre Quessy <<alexandre@quessy.net>, as he is not a Debian Developer.

 -- Matthew Grant <matthewgrant5@gmail.com>  Sun, 30 Jan 2011 15:28:35 +1300

python-pypm (0.0.7-5) unstable; urgency=low

  * Make Python Moules Team the maintainer.
  * Update Debian Standards-Version to 3.9.1

 -- Matthew Grant <matthewgrant5@gmail.com>  Sun, 30 Jan 2011 14:47:53 +1300

python-pypm (0.0.7-4) unstable; urgency=low

  * Fix clean - pypm.c an autogenerated file was not being deleted, making
    quilt create patch a patch...

 -- Matthew Grant <matthewgrant5@gmail.com>  Sat, 04 Dec 2010 19:32:53 +1300

python-pypm (0.0.7-3) unstable; urgency=low

  * Renaming to reflect module name in python, to bring it into line
    with Debian python policy.

 -- Matthew Grant <matthewgrant5@gmail.com>  Sat, 04 Dec 2010 11:24:55 +1300

python-portmidi (0.0.7-2) unstable; urgency=low

  * Sponsored package.  Made Aexandre Quessy the maintainer.

 -- Matthew Grant <matthewgrant5@gmail.com>  Tue, 05 Oct 2010 22:10:33 +1300

python-portmidi (0.0.7-1) unstable; urgency=low

  [ Alexandre Quessy ]
  * Initial packaging. (Closes: #584630)

  [ Matthew Grant ]

 -- Matthew Grant <matthewgrant5@gmail.com>  Tue, 05 Oct 2010 22:08:06 +1300
