=== debian/control ===
Source: python-pypm
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Matthew Grant <matthewgrant5@gmail.com>
Build-Depends: cdbs, debhelper (>= 5.0.38), dh-python, python-pyrex, libportmidi-dev, libasound2-dev, python-all-dev
Standards-Version: 3.9.1
Homepage: http://bitbucket.org/aalex/pyportmidi/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pypm/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pypm/trunk/

Package: python-pypm
Architecture: any
Replaces: python-portmidi
Provides: python-portmidi
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python (>= 2.4), libportmidi0
Suggests: timidity, freepats
Description: Python interface to libportmidi
 pyPortMidi is a Python wrapper for PortMidi. PortMidi is a cross-platform C
 library for realtime MIDI control. Using pyPortMidi, you can send and receive
 MIDI data in realtime from Python.
 .
 Besides using pyPortMidi to communicate to synthesizers and the like, it is
 possible to use pyPortMidi as a way to send MIDI messages between software
 packages on the same computer.
 .
 The original code is from John Harrison.
 See http://python-pyrex.media.mit.edu/~harrison/pyportmidi.html
