=== debian/rules ===
#!/usr/bin/make -f

PYVERS=$(shell pyversions -vs)

# those takes care of default rules 
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

build: $(PYVERS:%=build-python%)
	touch $@

build-python%:
	python$* setup.py build
	touch $@


install: build $(PYVERS:%=install-python%)

install-python%:
	python$* setup.py install --root $(CURDIR)/debian/python-pypm

binary-arch/python-pypm::
	dh_python2

cleanbuilddir/python-pypm::
	- rm -f pypm.c build-stamp configure-stamp
