=== debian/watch ===
version=3
http://alexandre.quessy.net/static/tarballs/python-portmidi-(.*)\.tar\.gz
